{
	"id": "a30aec0b-9b94-9288-513d-be8697ed4a40",
	"name": "Secure Data Manager",
	"description": "",
	"order": [
		"7657e8f7-c4b0-e3b7-18be-d44a7a9a0493",
		"914c4b15-28ff-6c3a-6833-d5b00e4a9a96",
		"f34b20e8-d69f-bb5f-b7dd-a2829271ff43",
		"0902b140-abfa-722f-1982-a1467718e8ae",
		"49f5e63f-3d6a-9ee4-aedd-bcac4a03d332",
		"9ea7f757-3d07-670e-2cce-b0debfb79b4a"
	],
	"folders": [],
	"timestamp": 1444210153172,
	"owner": "131389",
	"remoteLink": "",
	"public": false,
	"requests": [
		{
			"id": "0902b140-abfa-722f-1982-a1467718e8ae",
			"headers": "Content-Type: application/json\n",
			"url": "http://localhost:8090/sdm-ws-rest/adminboards/shares/status",
			"pathVariables": {},
			"preRequestScript": "",
			"method": "GET",
			"collectionId": "a30aec0b-9b94-9288-513d-be8697ed4a40",
			"data": [],
			"dataMode": "params",
			"name": "sharesStatus",
			"description": "",
			"descriptionFormat": "html",
			"time": 1444920476164,
			"version": 2,
			"responses": [],
			"tests": "",
			"currentHelper": "normal",
			"helperAttributes": {}
		},
		{
			"id": "49f5e63f-3d6a-9ee4-aedd-bcac4a03d332",
			"headers": "Content-Type: application/json\n",
			"url": "http://localhost:8090/sdm-ws-rest/adminboards/04d7e562547646c2aec2ef12628dc126/shares/0",
			"preRequestScript": "",
			"pathVariables": {},
			"method": "POST",
			"data": [],
			"dataMode": "raw",
			"version": 2,
			"tests": "",
			"currentHelper": "normal",
			"helperAttributes": {},
			"time": 1445266634801,
			"name": "writeShare",
			"description": "",
			"collectionId": "a30aec0b-9b94-9288-513d-be8697ed4a40",
			"responses": [],
			"rawModeData": "{\n    \"pin\": 22222222\n}"
		},
		{
			"id": "7657e8f7-c4b0-e3b7-18be-d44a7a9a0493",
			"headers": "Content-Type: application/json\n",
			"url": "http://localhost:8090/sdm-ws-rest/electionevents",
			"preRequestScript": "",
			"pathVariables": {},
			"method": "GET",
			"data": [],
			"dataMode": "params",
			"version": 2,
			"tests": "",
			"currentHelper": "normal",
			"helperAttributes": {},
			"time": 1444210550578,
			"name": "getElectionEvents",
			"description": "",
			"collectionId": "a30aec0b-9b94-9288-513d-be8697ed4a40",
			"responses": []
		},
		{
			"id": "914c4b15-28ff-6c3a-6833-d5b00e4a9a96",
			"headers": "Content-Type: application/json\n",
			"url": "http://localhost:8090/sdm-ws-rest/adminboards",
			"preRequestScript": "",
			"pathVariables": {},
			"method": "GET",
			"data": [],
			"dataMode": "params",
			"version": 2,
			"tests": "",
			"currentHelper": "normal",
			"helperAttributes": {},
			"time": 1444210530865,
			"name": "getAdminBoards",
			"description": "",
			"collectionId": "a30aec0b-9b94-9288-513d-be8697ed4a40",
			"responses": []
		},
		{
			"id": "9ea7f757-3d07-670e-2cce-b0debfb79b4a",
			"headers": "Content-Type: application/json\n",
			"url": "http://localhost:8090/sdm-ws-rest/preconfiguration",
			"pathVariables": {},
			"preRequestScript": "",
			"method": "POST",
			"collectionId": "a30aec0b-9b94-9288-513d-be8697ed4a40",
			"data": [],
			"dataMode": "params",
			"name": "preconfiguration",
			"description": "",
			"descriptionFormat": "html",
			"time": 1444998752036,
			"version": 2,
			"responses": [],
			"tests": "",
			"currentHelper": "normal",
			"helperAttributes": {}
		},
		{
			"id": "f34b20e8-d69f-bb5f-b7dd-a2829271ff43",
			"headers": "Content-Type: application/json\n",
			"url": "http://localhost:8090/sdm-ws-rest/adminboards/constitute/04d7e562547646c2aec2ef12628dc126",
			"preRequestScript": "",
			"pathVariables": {},
			"method": "POST",
			"data": [],
			"dataMode": "params",
			"version": 2,
			"tests": "",
			"currentHelper": "normal",
			"helperAttributes": {},
			"time": 1445005577750,
			"name": "constitute",
			"description": "",
			"collectionId": "a30aec0b-9b94-9288-513d-be8697ed4a40",
			"responses": []
		}
	]
}